### Property

# Gtk Constraint:constant

since: 4.0

#### Declaration

    property constant: double [ read, write, construct-only ]

#### Description [src]

The constant value to be added to the `GtkConstraint:source-attribute`.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_constraint_get_constant()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes